p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #f0dfb9;
background-image:url('./images/image-printemps-2.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:2500px;;}
#Box8 {display:block;overflow:hidden;position:absolute;left:289px;top:685px;width:455px;height:296px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box8.png');background-repeat:no-repeat;}
#Box5 {display:block;overflow:hidden;position:absolute;left:286px;top:696px;width:455px;height:285px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box5.png');background-repeat:no-repeat;}
#Box4 {display:block;overflow:hidden;position:absolute;left:287px;top:700px;width:455px;height:281px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box4.png');background-repeat:no-repeat;}
#Box3 {display:block;overflow:hidden;position:absolute;left:197px;top:1866px;width:267px;height:143px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#fondPopUp {display:none;overflow:hidden;z-index:999}
#fondPopUpInner {position: absolute;width:682px;height:900px;border:0px;overflow:hidden;}
#fond {display:block;overflow:hidden;position:absolute;left:-410px;top:60px;width:1984px;height:2616px;z-index:6;min-width:1984px;}
#fondInner {position: absolute;width:1984px;height:2616px;border:0px;}
#TourColonneD {display:block;overflow:hidden;position:absolute;left:750px;top:277px;width:266px;height:1360px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_TourColonneD.png');background-repeat:no-repeat;}
#Livre_Bienvenue {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Groupe2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:760px;top:334px;padding-left:10px;padding-top:10px;padding-right:15px;padding-bottom:10px;width:223px;height:115px;z-index:11;}
#paypal {display:none;overflow:hidden;position:absolute;left:1072px;top:441px;width:57px;height:55px;z-index:12;}
#Img1 {display:block;overflow:hidden;position:absolute;left:1067px;top:190px;width:60px;height:87px;z-index:13;min-width:60px;}
#Img1Inner {position: absolute;width:60px;height:87px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:811px;top:513px;width:151px;height:60px;z-index:14;min-width:151px;}
#Img8Inner {position: absolute;width:151px;height:60px;border:0px;}
#Googlenanalytique {display:block;overflow:hidden;position:absolute;left:1103px;top:830px;width:52px;height:47px;z-index:15;}
#texte_defilant {display:block;overflow:hidden;position:absolute;left:77px;top:192px;width:881px;height:77px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_texte_defilant.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:87px;top:202px;width:861px;height:44px;z-index:17;}
#Img2 {display:block;overflow:hidden;position:absolute;left:285px;top:280px;width:460px;height:412px;z-index:18;min-width:460px;}
#Img2Inner {position: absolute;width:460px;height:412px;border:0px;}
#But9 {display:block;overflow:hidden;position:absolute;left:20px;top:280px;width:242px;height:50px;z-index:19;background:url('./buttons/index_But9.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -242px 0;}
#But9.Over {background-position: -484px 0;}
#But9 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:16px;color:#800000;}
#But9.Up p {top:16px;left:39px;}
#But9.Down p {top:17px;left:40px;}
#But9.Over p {top:16px;left:39px;}
#But9 div {display:none;}
#Line4 {display:block;overflow:hidden;position:absolute;left:750px;top:601px;width:269px;height:10px;z-index:20;background:url('./images/index_Line4.png');background-repeat:no-repeat;}
#Img4 {display:block;overflow:hidden;position:absolute;left:0px;top:29px;width:1032px;height:161px;z-index:21;min-width:1032px;}
#Img4Inner {position: absolute;width:1032px;height:161px;border:0px;}
#actesenvrac {display:block;overflow:hidden;position:absolute;left:710px;top:146px;width:114px;height:36px;z-index:22;background:url('./buttons/index_actesenvrac.png');background-repeat:no-repeat;}
#actesenvrac.Up {background-position: 0 0;}
#actesenvrac.Down {background-position: -114px 0;}
#actesenvrac.Over {background-position: -228px 0;}
#actesenvrac p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#800000;}
#actesenvrac.Up p {top:12px;left:20px;}
#actesenvrac.Down p {top:13px;left:21px;}
#actesenvrac.Over p {top:12px;left:20px;}
#actesenvrac div {display:none;}
#CPA {display:block;overflow:hidden;position:absolute;left:566px;top:146px;width:128px;height:36px;z-index:23;background:url('./buttons/index_CPA.png');background-repeat:no-repeat;}
#CPA.Up {background-position: 0 0;}
#CPA.Down {background-position: -128px 0;}
#CPA.Over {background-position: -256px 0;}
#CPA p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#800000;}
#CPA.Up p {top:12px;left:22px;}
#CPA.Down p {top:13px;left:23px;}
#CPA.Over p {top:12px;left:22px;}
#CPA div {display:none;}
#expoactes {display:block;overflow:hidden;position:absolute;left:432px;top:146px;width:121px;height:36px;z-index:24;background:url('./buttons/index_expoactes.png');background-repeat:no-repeat;}
#expoactes.Up {background-position: 0 0;}
#expoactes.Down {background-position: -121px 0;}
#expoactes.Over {background-position: -242px 0;}
#expoactes p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#800000;}
#expoactes.Up p {top:12px;left:22px;}
#expoactes.Down p {top:13px;left:23px;}
#expoactes.Over p {top:12px;left:22px;}
#expoactes div {display:none;}
#Forum {display:block;overflow:hidden;position:absolute;left:300px;top:142px;width:113px;height:37px;z-index:25;background:url('./buttons/index_Forum.png');background-repeat:no-repeat;}
#Forum.Up {background-position: 0 0;}
#Forum.Down {background-position: -113px 0;}
#Forum.Over {background-position: -226px 0;}
#Forum p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#800000;}
#Forum.Up p {top:12px;left:22px;}
#Forum.Down p {top:13px;left:23px;}
#Forum.Over p {top:12px;left:22px;}
#Forum div {display:none;}
#Axona {display:block;overflow:hidden;position:absolute;left:157px;top:144px;width:113px;height:37px;z-index:26;background:url('./buttons/index_Axona.png');background-repeat:no-repeat;}
#Axona.Up {background-position: 0 0;}
#Axona.Down {background-position: -113px 0;}
#Axona.Over {background-position: -226px 0;}
#Axona p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#800000;}
#Axona.Up p {top:12px;left:16px;}
#Axona.Down p {top:13px;left:17px;}
#Axona.Over p {top:12px;left:16px;}
#Axona div {display:none;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:287px;top:990px;width:433px;height:54px;z-index:27;}
#Groupe3 {display:block;overflow:hidden;position:absolute;left:512px;top:1067px;width:0px;height:0px;z-index:28;}
#Menu {display:block;z-index:2104;position:absolute;left:0px;top:0px;width:1028px;height:27px;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:-13px;top:59px;width:173px;height:36px;z-index:30;}
#Box7 {display:block;overflow:hidden;position:absolute;left:10px;top:1528px;width:264px;height:666px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box7.png');background-repeat:no-repeat;}
#But12 {display:block;overflow:hidden;position:absolute;left:23px;top:2103px;width:240px;height:56px;z-index:32;background:url('./buttons/index_But12.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -240px 0;}
#But12.Over {background-position: -480px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:16px;color:#800000;}
#But12.Up p {top:19px;left:41px;}
#But12.Down p {top:20px;left:42px;}
#But12.Over p {top:19px;left:41px;}
#But12 div {display:none;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:23px;top:1797px;width:229px;height:291px;z-index:33;}
#Img9 {display:block;overflow:hidden;position:absolute;left:39px;top:1539px;width:192px;height:250px;z-index:34;min-width:192px;}
#Img9Inner {position: absolute;width:192px;height:250px;border:0px;}
#Box12 {display:block;overflow:hidden;position:absolute;left:10px;top:1017px;width:266px;height:469px;z-index:35;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box12.png');background-repeat:no-repeat;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:11px;top:1022px;width:260px;height:99px;z-index:36;}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position: absolute;width:566px;height:800px;border:0px;overflow:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:23px;top:1122px;width:242px;height:342px;z-index:37;min-width:242px;}
#Img10Inner {position: absolute;width:242px;height:342px;border:0px;}
#Box14 {display:block;overflow:hidden;position:absolute;left:660px;top:1806px;width:357px;height:321px;z-index:38;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box14.png');background-repeat:no-repeat;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:670px;top:1865px;width:334px;height:231px;z-index:39;}
#But13 {display:block;overflow:hidden;position:absolute;left:735px;top:2065px;width:177px;height:51px;z-index:40;background:url('./buttons/index_But13.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -177px 0;}
#But13.Over {background-position: -354px 0;}
#But13 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Comic Sans MS;font-size:13px;color:#FFFFFF;}
#But13.Up p {top:17px;left:78px;}
#But13.Down p {top:18px;left:79px;}
#But13.Over p {top:17px;left:78px;}
#But13 div {display:none;}
#Box2 {display:block;overflow:hidden;position:absolute;left:13px;top:279px;width:265px;height:730px;z-index:41;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box2.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:16px;top:339px;width:255px;height:83px;z-index:42;}
#Text21 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:27px;top:434px;width:233px;height:567px;z-index:43;}
#News {display:block;overflow:hidden;position:absolute;left:228px;top:335px;width:73px;height:34px;z-index:44;background:url('./buttons/index_News.png');background-repeat:no-repeat;}
#News.Up {background-position: 0 0;}
#News.Down {background-position: -73px 0;}
#News.Over {background-position: -146px 0;}
#News p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#News.Up p {top:11px;left:24px;}
#News.Down p {top:12px;left:25px;}
#News.Over p {top:11px;left:24px;}
#News div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:800px;top:460px;width:173px;height:36px;z-index:45;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -173px 0;}
#But1.Over {background-position: -346px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Comic Sans MS;font-size:16px;color:#FFFFFF;}
#But1.Up p {top:7px;left:55px;}
#But1.Down p {top:8px;left:56px;}
#But1.Over p {top:7px;left:55px;}
#But1 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:765px;top:280px;width:242px;height:60px;z-index:46;background:url('./buttons/index_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -242px 0;}
#But10.Over {background-position: -484px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:16px;color:#800000;}
#But10.Up p {top:21px;left:50px;}
#But10.Down p {top:22px;left:51px;}
#But10.Over p {top:21px;left:50px;}
#But10 div {display:none;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:754px;top:689px;width:254px;height:934px;z-index:47;}
#AccesAdherents {display:block;overflow:hidden;position:absolute;left:863px;top:40px;width:165px;height:156px;z-index:48;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_AccesAdherents.png');background-repeat:no-repeat;}
#Box6 {display:block;overflow:hidden;position:absolute;left:788px;top:611px;width:195px;height:90px;z-index:49;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box6.png');background-repeat:no-repeat;}
#But8 {display:block;overflow:hidden;position:absolute;left:921px;top:667px;width:73px;height:34px;z-index:50;background:url('./buttons/index_News.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -73px 0;}
#But8.Over {background-position: -146px 0;}
#But8 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But8.Up p {top:11px;left:24px;}
#But8.Down p {top:12px;left:25px;}
#But8.Over p {top:11px;left:24px;}
#But8 div {display:none;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:876px;top:46px;width:131px;height:23px;z-index:51;}
#copyright {display:block;overflow:hidden;position:absolute;left:14px;top:2418px;width:988px;height:25px;z-index:52;}
#mon_compte {display:block;overflow:hidden;position:absolute;left:866px;top:111px;width:146px;height:34px;z-index:53;background:url('./buttons/index_mon_compte.png');background-repeat:no-repeat;}
#mon_compte.Up {background-position: 0 0;}
#mon_compte.Down {background-position: -146px 0;}
#mon_compte.Over {background-position: -292px 0;}
#mon_compte p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-style:italic;font-family:Verdana;font-size:11px;color:#800000;}
#mon_compte.Up p {top:11px;left:39px;}
#mon_compte.Down p {top:12px;left:40px;}
#mon_compte.Over p {top:11px;left:39px;}
#mon_compte div {display:none;}
#me_connecter {display:block;overflow:hidden;position:absolute;left:869px;top:78px;width:136px;height:33px;z-index:54;background:url('./buttons/index_me_connecter.png');background-repeat:no-repeat;}
#me_connecter.Up {background-position: 0 0;}
#me_connecter.Down {background-position: -136px 0;}
#me_connecter.Over {background-position: -272px 0;}
#me_connecter p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-style:italic;font-family:Verdana;font-size:11px;color:#800000;}
#me_connecter.Up p {top:10px;left:30px;}
#me_connecter.Down p {top:11px;left:31px;}
#me_connecter.Over p {top:10px;left:30px;}
#me_connecter div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:866px;top:145px;width:144px;height:34px;z-index:55;background:url('./buttons/index_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -144px 0;}
#But4.Over {background-position: -288px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-style:italic;font-family:Verdana;font-size:11px;color:#800000;}
#But4.Up p {top:11px;left:37px;}
#But4.Down p {top:12px;left:38px;}
#But4.Over p {top:11px;left:37px;}
#But4 div {display:none;}
#Groupe4 {display:block;overflow:hidden;position:absolute;left:512px;top:1494px;width:0px;height:0px;z-index:56;}
#Groupe5 {display:block;overflow:hidden;position:absolute;left:512px;top:1593px;width:0px;height:0px;z-index:57;}
#Groupe6 {display:block;overflow:hidden;position:absolute;left:512px;top:1757px;width:0px;height:0px;z-index:58;}
#Groupe7 {display:block;overflow:hidden;position:absolute;left:512px;top:1900px;width:0px;height:0px;z-index:59;}
#Groupe8 {display:block;overflow:hidden;position:absolute;left:512px;top:2215px;width:0px;height:0px;z-index:60;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:668px;top:1818px;width:340px;height:48px;z-index:61;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:799px;top:631px;width:168px;height:54px;z-index:62;}
#Line2 {display:block;overflow:hidden;position:absolute;left:11px;top:423px;width:269px;height:10px;z-index:63;background:url('./images/index_Line4.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:87px;top:205px;width:850px;height:28px;z-index:64;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:64px;top:2202px;width:148px;height:40px;z-index:65;}
#Img18PopUp {display:none;overflow:hidden;z-index:999}
#Img18PopUpInner {position: absolute;width:508px;height:608px;border:0px;overflow:hidden;}
#Img18 {display:block;overflow:hidden;position:absolute;left:290px;top:1879px;width:354px;height:424px;z-index:66;min-width:354px;}
#Img18Inner {position: absolute;width:354px;height:424px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:752px;top:1663px;width:266px;height:111px;z-index:67;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:763px;top:1673px;width:242px;height:89px;z-index:68;}
#Img17 {display:block;overflow:hidden;position:absolute;left:16px;top:96px;width:108px;height:27px;z-index:69;min-width:108px;}
#Img17Inner {position: absolute;width:108px;height:27px;border:0px;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:368px;top:1061px;width:358px;height:22px;z-index:70;}
#But11 {display:block;overflow:hidden;position:absolute;left:217px;top:1040px;width:73px;height:36px;z-index:71;background:url('./buttons/index_But11.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -73px 0;}
#But11.Over {background-position: -146px 0;}
#But11 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But11.Up p {top:12px;left:24px;}
#But11.Down p {top:13px;left:25px;}
#But11.Over p {top:12px;left:24px;}
#But11 div {display:none;}
#Img13 {display:block;overflow:hidden;position:absolute;left:95px;top:2236px;width:79px;height:79px;z-index:72;min-width:79px;}
#Img13Inner {position: absolute;width:79px;height:79px;border:0px;}
#Groupe9 {display:block;overflow:hidden;position:absolute;left:512px;top:2526px;width:0px;height:0px;z-index:73;}
#Img11PopUp {display:none;overflow:hidden;z-index:999}
#Img11PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img11 {display:block;overflow:hidden;position:absolute;left:293px;top:1090px;width:195px;height:146px;z-index:74;min-width:195px;}
#Img11Inner {position: absolute;width:195px;height:146px;border:0px;}
#Img12PopUp {display:none;overflow:hidden;z-index:999}
#Img12PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img12 {display:block;overflow:hidden;position:absolute;left:289px;top:1256px;width:199px;height:149px;z-index:75;min-width:199px;}
#Img12Inner {position: absolute;width:199px;height:149px;border:0px;}
#Img14PopUp {display:none;overflow:hidden;z-index:999}
#Img14PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img14 {display:block;overflow:hidden;position:absolute;left:515px;top:1256px;width:205px;height:154px;z-index:76;min-width:205px;}
#Img14Inner {position: absolute;width:205px;height:154px;border:0px;}
#Img15PopUp {display:none;overflow:hidden;z-index:999}
#Img15PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img15 {display:block;overflow:hidden;position:absolute;left:289px;top:1426px;width:201px;height:151px;z-index:77;min-width:201px;}
#Img15Inner {position: absolute;width:201px;height:151px;border:0px;}
#Img16PopUp {display:none;overflow:hidden;z-index:999}
#Img16PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img16 {display:block;overflow:hidden;position:absolute;left:515px;top:1426px;width:205px;height:154px;z-index:78;min-width:205px;}
#Img16Inner {position: absolute;width:205px;height:154px;border:0px;}
#Img20PopUp {display:none;overflow:hidden;z-index:999}
#Img20PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img20 {display:block;overflow:hidden;position:absolute;left:515px;top:1594px;width:201px;height:151px;z-index:79;min-width:201px;}
#Img20Inner {position: absolute;width:201px;height:151px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:2px;top:187px;width:59px;height:87px;z-index:80;min-width:59px;}
#Img5Inner {position: absolute;width:59px;height:87px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:960px;top:188px;width:59px;height:87px;z-index:81;min-width:59px;}
#Img3Inner {position: absolute;width:59px;height:87px;border:0px;}
#Img21PopUp {display:none;overflow:hidden;z-index:999}
#Img21PopUpInner {position: absolute;width:600px;height:797px;border:0px;overflow:hidden;}
#Img21 {display:block;overflow:hidden;position:absolute;left:290px;top:1594px;width:196px;height:261px;z-index:82;min-width:196px;}
#Img21Inner {position: absolute;width:196px;height:261px;border:0px;}
#Box9 {display:block;overflow:hidden;position:absolute;left:713px;top:2152px;width:266px;height:111px;z-index:83;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:721px;top:2165px;width:251px;height:38px;z-index:84;}
#But2 {display:block;overflow:hidden;position:absolute;left:792px;top:2210px;width:74px;height:34px;z-index:85;background:url('./buttons/index_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -74px 0;}
#But2.Over {background-position: -148px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Comic Sans MS;font-size:13px;color:#FFFFFF;}
#But2.Up p {top:8px;left:27px;}
#But2.Down p {top:9px;left:28px;}
#But2.Over p {top:8px;left:27px;}
#But2 div {display:none;}
#Img24PopUp {display:none;overflow:hidden;z-index:999}
#Img24PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img24 {display:block;overflow:hidden;position:absolute;left:290px;top:1408px;width:200px;height:150px;z-index:86;min-width:200px;}
#Img24Inner {position: absolute;width:200px;height:150px;border:0px;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:510px;top:1078px;width:212px;height:159px;z-index:87;min-width:212px;}
#Img7Inner {position: absolute;width:212px;height:159px;border:0px;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:285px;top:695px;width:455px;height:239px;z-index:88;}
#But3 {display:block;overflow:hidden;position:absolute;left:459px;top:888px;width:113px;height:37px;z-index:89;background:url('./buttons/index_Forum.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -113px 0;}
#But3.Over {background-position: -226px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#800000;}
#But3.Up p {top:12px;left:22px;}
#But3.Down p {top:13px;left:23px;}
#But3.Over p {top:12px;left:22px;}
#But3 div {display:none;}
#evenements2017 {display:block;overflow:hidden;position:absolute;left:287px;top:980px;width:455px;height:73px;z-index:90;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_evenements2017.png');background-repeat:no-repeat;}
#Line1 {display:block;overflow:hidden;position:absolute;left:288px;top:679px;width:448px;height:18px;z-index:91;background:url('./images/index_Line1.png');background-repeat:no-repeat;}
#Line3 {display:block;overflow:hidden;position:absolute;left:289px;top:948px;width:448px;height:18px;z-index:92;background:url('./images/index_Line1.png');background-repeat:no-repeat;}
